@charset "utf-8";

/* ----------------------------------------------------------
	差込HTML
---------------------------------------------------------- */
#insertHtml{
	width:100%;
}

/* ----------------------------------------------------------
	バナー
---------------------------------------------------------- */
#topBannerArea1 ul li{
	width:100%;
	margin-bottom:10px;
}

#topBannerArea1 ul li img{
}

/* 2 */
#topBannerArea2 ul {
	margin: 0;
}
#topBannerArea2 ul li {
	margin: 0 20px 10px 0;
	float: left;
	display: block;
	padding: 0;
}
#topBannerArea2 ul li:last-child {
	margin-right:0;

}

#topBannerArea3 ul li{
	width:233px;
	margin-bottom:10px;
	float:left;
	display:block;
	margin-left:10px;
}

#topBannerArea3 ul li:first-child {
	margin-left: 0;
}

@media screen and (max-width: 641px) {
	
	#topBannerArea2 ul {
	margin: 0 5px;
	}
	#topBannerArea2 ul li {
	width: 50%;
	margin: 0 0 10px 0;
	float: left;
	display: block;
	padding: 0 5px;
	}
	.bnr_register {
	float:none;
	text-align:center;
	padding-bottom:30px;
	}	
}

.bnr_register {
	float:right;	
}

h2.level_h1{
	height:45px;
	line-height:45px;
	border-left:none;
	padding:0;
	margin:0;
}

h2.level_h1 span {
	height:45px;
	line-height:45px;
/*	background:url(../images/icon_what.png) left center;*/
	background:url(../images/main_title1.png) left center;
	background-repeat:no-repeat;
	padding-left:20px;
/*	margin-left:5px;*/
	font-weight:normal;
}
#top_recommend_area h2.level_h1 span {
	height:45px;
	line-height:45px;
	background:none;
	padding:0;
	margin:0 0 10px 0;
	border-bottom:1px solid #9a9a9a;
	font-weight:normal;
}

/*IE10*/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
h2.level_h1 span:not(:target) {
	height:45px;
	line-height:50px;
	background:url(../images/main_title1.png) left center;
	background-repeat:no-repeat;
	padding-left:65px;
	margin-left:5px;
}
}


/*
h2.level_h1.bg_blue{
	background:url(../images/bg_title_blue.png);
	border-left:none;
}

h2.level_h1.bg_yellow{
	background:url(../images/bg_title_yellow.png);
	border-left:none;
}

h2.level_h1.bg_purple{
	background:url(../images/bg_title_purple.png);
	border-left:none;
	position:relative;
}
*/
h2.level_h1.bg_purple span.date {
	background:none;
	font-size:12px;
	position:absolute;
	top:0px;
	right:8px;
}

h2.level_h1.subt_price,
h2.level_h1.subt_funny{
	background:url(../images/line_gray.png) bottom;
	background-repeat:no-repeat;
	border-left: none;
}
h2.level_h1.subt_price span {
	background:url(../images/icon_search.png) left center;
	background-repeat:no-repeat;
	padding-left:35px;
}h2.level_h1.subt_funny span {
	background:url(../images/icon_funny.png) left center;
	background-repeat:no-repeat;
	padding-left:35px;
}
h3 {
	border-bottom:1px solid #9a9a9a;
	margin-bottom:10px;
}

@media screen and (max-width: 641px) {
	h2.level_h1{
	height:auto;
	line-height:auto;
	}

	h2.level_h1 span {
	background:url(../images/main_title1.png) left top ;
	background-repeat:no-repeat;
/*	padding:5px 5px 5px 10px;*/
	margin:0 0 10px 0;
	color:#333;
	line-height:normal;
	height:auto;
	
	}
/*
	h2.level_h1.bg_blue{
	background:#c1d3f4;
	border-left:none;
	}

	h2.level_h1.bg_yellow{
	background:#ffd618;
	border-left:none;
	}

	h2.level_h1.bg_purple{
	background:#d3b0dc;
	border-left:none;
	}
*/
	h2.level_h1.bg_purple span.date {
	font-size:12px;
	position:static;
	margin-right:10px;
	padding:0;
	text-align:right;
	}
	
	h2.level_h1.subt_price,
	h2.level_h1.subt_funny{
	background:url(../images/line_gray.png) bottom;
	background-repeat:no-repeat;
	border-left: none;
	width:100%;
	}
}



section.price ul {
	margin-bottom:30px;
}

section.price ul li {
	width:140px;
	background:#d4eade;
	border: solid 1px #88cfa7;
	border-radius:3px;
	font-size:12px;
	text-align:center;
	padding:7px;
	float:left;
	margin:3px;
}

section.price ul li a {
	background:url(../images/icon_arrow_green_s.png) left center;
	background-repeat:no-repeat;
	padding-left:10px;
}

.icon_shipment_top {
	width:135px;
	height:20px;
	line-height:20px;
	font-size:12px;
	font-weight:bold;
	color:#FB4646;
/*	background:#949393 url(../images/detail_icon_shipment.png) 3px center;*/
	background-repeat:no-repeat;
/*	padding:0px 2px 0px 12px;*/
	border-radius:3px;
	display:inline-block;
	*display:inline;
	*zoom:1;	
}

/*----------------------
	leftメニュー
------------------------*/
/*=== side ===*/
/*カテゴリーメニュー*/
.globalNavi ul li:hover {
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
}
.globalNavi .category_menuOn,
.globalNavi ul li + li:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#207bdf', endColorstr = '#207bdf');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#207bdf', endColorstr = '#207bdf')";
	background-image: -moz-linear-gradient(top, #207bdf, #207bdf);
	background-image: -ms-linear-gradient(top, #207bdf, #207bdf);
	background-image: -o-linear-gradient(top, #207bdf, #207bdf);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#207bdf), to(#207bdf));
	background-image: -webkit-linear-gradient(top, #207bdf, #207bdf);
	background-image: linear-gradient(top, #207bdf, #207bdf);
}
.globalNavi .category_menuOn a img {
	vertical-align:middle;
}

.akibaoo_recommend:after {
	content:"";
	display:block;
	clear:both;
	float:none;
}
	
.left_top_banner{
    background-color: #ffffff !important;
    border: solid 1px #000000 !important;
    width: 232px !important;
        	}
			
	.rated{
	border-bottom: solid 1px #000000 !important;
	text-align: center !important;
	font-family: sans-serif !important;
	font-weight: bold !important;
        
}

.recommended_categories{
    flex-wrap: wrap;
    max-width:630px;
    margin: 0 auto;
    padding: 0;
}

.recommended_categories a{
	text-decoration: none;
	color: #000;
}

.recommended_categories li.category_list {
    display:inline-block;
    list-style-type: none;
    margin: 0 auto;
    padding: 10px;
    max-width: 100px;
}

.recommended_categories li.category_list p.category_img{
    max-width:80px;
}

.recommended_categories li.category_list p:last-child {
    display:block;
    text-align:center;
    font-size:1rem;
    line-height: 30px;
}
